Budbux - iOS - Bug #1468

Reset Filter Issue
07/18/2019 05:23 AM - Rakesh Shrestha

Status: Verified Start date: 07/18/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Reset Filters for Companies tab not functioning. Please check

History

#1 - 07/18/2019 05:23 AM - Rakesh Shrestha

- Description updated

#2 - 07/18/2019 06:46 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 07/19/2019 07:56 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
